@media (min-width: 676px) {
	nav .button.another {
		display: none;
	}
}

@media (min-width: 768px) {
	.container{
		width:750px;
	}
}

@media (min-width: 992px) {
	.container{
		width:970px;
	}
}

@media (min-width: 1250px) {
	.container{
		width:1200px;
	}

	header{
		min-height:570px;
	}
}

@media (min-width: 1430px) {
	.container{
		width:1376px;
	}

	header{
		min-height:750px;
	}
}

@media (max-width: 1430px) {
	.menu > li:not(:last-child){
		margin-right:30px;
	}

	.lhand img{
		width:280px;
	}

	.rhand img{
		width:340px;
	}

	h1{
		font-size:48px;
		line-height:56px;
	}

	/*#header.active header{
		top:35%;
	}*/

	header h1{
		margin-bottom:24px;
	}

	/*.keyboard{
		transform:scale(0.8);
	}*/

	.keyboard{
		width:558px;
	}

	.keyboard > div{
		width:52px;
		height:52px;
		margin:5px;
	}

	.keyboard > div:nth-child(10),
	.keyboard > div:nth-child(17){
		width:83px;
	}

	.keyboard > div:nth-child(21){
		width:176px;
	}

	.keyboard .button{
		font-size:11px;
		padding:0;
		line-height:52px;
	}

	.keyboard .button:hover span:first-child{
		margin-top:-52px;
	}

	.steps-create .pnt-1{
		right:360px;
	}

	.steps-create .pnt-2{
		left:330px;
	}

	.steps-create .pnt-3{
		top:530px;
		right:240px;
	}

	.steps-create .pnt-4{
		left:180px;
	}

	.dialogue{
		height:60%;
	}

	.dialogue-screen{
		height:60%;
	}

	.history .desc p{
		min-height:72px;
	}

	.history .desc p br{
		display:none;
	}

	.portfolio-block .circle-resp{
		top:550px;
	}

	.portfolio-block .circle-scripts{
		left:650px;
	}

	.create-header .list .item:nth-child(1){
		left:4%;
	}

	.create-header .list .item:nth-child(2){
		left:16%;
	}

	.create-header .list .item:nth-child(4){
		right:16%;
		margin-right:-5px;
	}

	.create-header .list .item:nth-child(5){
		right:4%;
	}

	.seo-header{
		margin-bottom:0;
	}

	.serv-header .left,
	.seo-header .right{
		width:50%;
	}

	.list-adv .ttl{
		font-size:20px;
		line-height:28px;
	}

	.mainform-create-site .col{
		width:50%;
	}

	.stat .list .count{
		font-size:48px;
	}

	.stat .list .sub{
		font-size:20px;
		line-height:1.3;
	}
}

@media (max-width: 1300px) {
	header h1, h2, .title, article h2, article .title-middle{
		font-size:40px;
		line-height:48px;
	}

	.lhand img{
		width:220px;
	}

	.rhand img{
		width:280px;
	}

	/*.keyboard{
		transform: scale(0.7);
	}*/

	.keyboard{
		width:486px;
	}

	.keyboard > div{
		width:44px;
		height:44px;
	}

	.keyboard > div:nth-child(10),
	.keyboard > div:nth-child(17){
		width:71px;
	}

	.keyboard > div:nth-child(21){
		width:162px;
	}

	.keyboard .button{
		line-height:44px;
	}

	.keyboard .button:hover span:first-child{
		margin-top:-44px;
	}

	section{
		padding:48px 0;
	}

	#content.simple-page{
		padding-top:48px;
	}

	section h2{
		margin-bottom:48px;
	}

	.tema .item{
		padding:24px 0;
	}

	.history .ttl,
	.packs .list .item .name,
	.team .desc .name,
	.form .title{
		font-size:24px;
		line-height:32px;
	}

	.packs .price-pack{
		font-size:20px;
		margin-bottom:5px;
	}

	.history .ttl{
		font-size:20px;
		line-height:28px;
		margin-bottom:8px;
	}

	.history .pic{
		width:90%;
	}

	.benefits .list{
		margin-left:-15px;
		margin-right:-15px;
	}

	.ben-apps .list{
		margin:auto;
	}

	.benefits .list .item{
		padding:0 15px;
	}

	.benefits .list .item img{
		height:60px;
	}

	.benefits .list .item div,
	.kindslogo .list .ttl{
		font-size:18px;
		line-height:24px;
	}

	.ben-apps .list .item div{
		font-size:16px;
		line-height:24px;
	}

	.portfolio-block .container{
		align-items:flex-start;
	}

	.portfolio-block .info{
		padding-top:60px;
	}

	footer{
		padding:48px 0;
	}
}

@media (max-width: 1250px) {
	.logo{
		margin-right:0;
	}

	.logo img{
		height:20px;
	}

	.logo > div{
		font-size:13px;
		margin-left:39px;
	}

	.menu > li > a,
	.phones a{
		font-size:14px;
	}

	.phones a{
		line-height:26px;
	}

	.menu > li:not(:last-child){
		margin-right:20px;
	}

	.phones{
		margin-right:15px;
	}

	nav .button{
		width:180px;
	}

	.stat .list .sub{
		font-size:18px;
		line-height:24px;
		margin-bottom:8px;
	}

	.stat .list p{
		font-size:14px;
		line-height:20px;
	}

	.packs:after{
		top:300px;
	}

	.packs .list{
		padding-top:32px;
	}

	.packs .list .photo img{
		width:300px;
	}

	.packs .list .photo .road{
		top:176px;
		left:300px;
		width:400px;
	}

	.packs .list .item:before,
	.packs .list .item:after{
		top:120px;
	}

	.packs .list .item:hover:before,
	.packs .list .item:hover:after{
		width:240px;
		height:240px;
	}

	.packs .list .item:hover:after{
		transform:scale(1.3);
	}

	.portfolio-block .circles .circle{
		width:24px;
		height:24px;
	}

	.portfolio-block .circle-wp{
		right:100px;
	}

	.portfolio-block .circle-resp{
		top:450px;
		left:250px;
	}

	.portfolio-block .circle-scripts{
		left:550px;
		bottom:50px;
	}

	.portfolio-block .circles .desc .ttl{
		font-size:24px;
		line-height:32px;
	}

	#content.create .desc{
		width:50%;
		padding-top:30px;
	}

	#content.contacts .side{
		width:50%;
	}

	#content.contacts .left{
		margin-right:0;
	}

	#content.contacts .top{
		margin-bottom:16px;
	}

	#content.contacts .right{
		width:auto;
		margin-left:50px;
	}

	#content.contacts .data .ttl{
		margin-bottom:8px;
	}

	#fullscreen{
		width:768px;
	}

	.create-header{
		padding-top:0;
		min-height:700px;
	}

	.create-header .handslap{
		top:-40px;
		width:500px;
	}

	.create-header .circle-border{
		width:1000px;
		top:-325px;
		margin-left:-500px;
	}

	.create-header .list .item:nth-child(1){
		margin-left:-5px;
	}

	.create-header .list .item:nth-child(2),
	.create-header .list .item:nth-child(4){
		top:460px;
	}

	.create-header .list .item:nth-child(3){
		top:543px;
	}

	.create-header .list .item:nth-child(3):after{
		bottom:-70px;
	}

	.create-header .list .item:nth-child(5){
		margin-right:-5px;
	}

	.create .types .item{
		width:33.3%;
	}

	.create .types .callback{
		width:100%;
		padding:30px;
		background-size:400px auto;
		background-position:right center;
	}

	.create .types .callback p{
		margin-bottom:60px;
	}

	.steps .wrap{
		display:block;
	}

	.steps .images > img{
		max-width:80%;
		margin:auto;
	}

	.steps .step .ttl{
		width:100%;
		left:0;
		font-size:14px;
		line-height:20px;
	}

	.service-page article > .container{
		padding:0;
		box-shadow:none;
	}

	.naming-list .icon{
		width:50px;
	}

	.naming-list p{
		font-size:16px;
		line-height:24px;
	}

	.why-smm p br{
		display:none;
	}

	article p, article li, .create .types .callback p, article table td{
		font-size:16px;
		line-height:26px;
	}

	article li:after{
		top:8px;
	}

	article .features{
		margin-bottom:0;
	}

	article .steps,
	article .priv-seo{
		padding:24px 0;
	}

	.service-page article{
		margin-bottom:30px;
	}

	.service-page .textblk{
		width:auto;
		padding:0;
	}

	.ben-apps .list{
		width:auto;
	}

	.serv-header .numbers .item{
		width:50%;
		margin-bottom:20px;
	}

	.kindslogo .list .item{
		padding:20px 10px 0;
	}

	.kindslogo .ttl, .kindslogo p{
		padding:0 10px;
	}

	.create .types .callback{
		width:100%;
	}

	.create .types .item img{
		width:auto;
		height:auto;
	}

	.create .form{
		width:860px;
	}

	.seo-header .right{
		padding-top:0;
	}

	.list-adv .ttl{
		font-size:18px;
		line-height:24px;
	}

	.serv-header .btns{
		margin-bottom:40px;
	}

	.list-adv .request{
		margin-bottom:30px;
	}

	.packs-seo .list{
		margin:0 -7.5px;
	}

	.packs-seo .list .item{
		padding:0 7.5px;
	}

	.packs-seo .list .top{
		padding:15px 0;
	}

	.packs-seo .price .num{
		font-size:40px;
		line-height:48px;
	}

	.packs-seo .item-serv{
		padding:10px 0;
	}

	.packs-seo .item-serv div:first-child{
		font-size:32px;
		min-width:100px;
	}

	.context .packs-seo .item-serv .mdl{
		font-size:22px;
	}

	.packs-seo .bottom-text{
		padding-top:10px;
	}

	.packs-seo .serv .icon img{
		width:40px;
	}

	.context .packs-seo .serv .icon img{
		width:60px;
	}

	.context .packs-seo .serv .icon{
		height:60px;
	}

	.features .list .item{
		width:25%;
		margin-bottom:30px;
	}

	.priv-seo .list p{
		font-size:14px;
		line-height:22px;
	}

	.faq .list{
		width:100%;
	}

	.top-blue.post-page .container{
		padding:70px 0;
	}

	footer .logo{
		height:20px;
	}

	footer .email{
		font-size:12px;
	}

	#newyear .container{
		padding-left:0;
	}

	#newyear .bottom{
		margin-left:-800px;
		width:1600px;
	}

	#newyear .trees{
		left:-25%;
		margin-left:0;
		width:auto;
		height:100%;
	}

	.mainform-create-site{
		padding:40px;
	}

	.mainform-create-site .title{
		margin-bottom:15px;
	}
}

@media (max-width: 1100px) {
	.portfolio-block{
		background-position:right -100px center;
	}

	.hand .lh1{
		display:none;
	}

	.hand .lh2{
		display:block;
	}

	.steps .wrap{
		padding:0 15px;
	}
}

@media (max-width: 991px) {
	body, input, select, textarea{
		font-size:14px;
		line-height:20px;
	}

	.service-page section{
		padding:32px 0;
	}

	.seo .order .container{
		padding-bottom:32px;
	}

	#butmenu{
		position:relative;
		display:block;
		line-height:64px;
		z-index:2;
	}

	.menu{
		display:flex;
		flex-flow:row wrap;
		justify-content:space-between;
		position:absolute;
		top:90%;
		left:0;
		width:100%;
		background-color:white;
		opacity:0;
		visibility:hidden;
	}

	.menu:after{
		display:none;
	}

	.menu.show{
		top:100%;
		opacity:1;
		visibility:visible;
	}

	.menu > li{
		float:none;
	}

	.menu > li:not(:last-child){
		margin-right:0;
	}

	.menu > li > a{
		line-height:48px;
	}

	.menu .sub-menu{
		top:58px;
	}

	.menu .menu-item-has-children:hover > .sub-menu{
		top:48px;
	}

	.menu .sub-menu a{
		padding:6px 20px;
	}

	.logo:after{
		right:20px;
	}

	.lhand{
		left:0;
	}

	.rhand{
		right:0;
	}

	.lhand img{
		width:240px;
	}

	.client-field .button{
		color:#fff;
		background-color:#018afe;
	}

	.about-short .center > p{
		width:100%;
		margin:0 auto 15px;
	}

	.history .ttl,
	.packs .list .item .name,
	.portfolio-block .circles .desc .ttl,
	.team .desc .name{
		font-size:20px;
		line-height:28px;
	}

	.history .item{
		width:33.3%;
	}

	.history .desc{
		padding-right:10px;
	}

	.history .marker li:after{
		top:8px;
	}

	.history .desc p{
		line-height:22px;
		margin-bottom:16px;
	}

	.stat .list .item{
		width:33.3%;
		padding:0 15px;
	}

	.history .desc{
		position:static;
	}

	.history .desc p{
		min-height:0;
	}

	.packs:after{
		top:280px;
	}

	.packs .list .item:after{
		display:none;
	}

	.packs .list .item:before,
	.packs .list .item:hover:before{
		top:20px;
		display:block;
		width:160px;
		height:160px;
		opacity:1;
	}

	.packs .list .photo img{
		width:240px;
	}

	.packs .list .photo .road{
		top:141px;
		left:240px;
		width:320px;
	}

	.packs .list .item:hover .photo{
		transform:scale(1);
	}

	.packs .list .item .desc{
		padding:0 15px;
	}

	.packs .list .item ul{
		min-height:108px;
	}

	.portfolio-block{
		background-position:right -250px center;
	}

	.portfolio-block .circles .desc{
		width:240px;
	}

	.portfolio-block .circle-resp{
		top:350px;
		left:100px;
	}

	.portfolio-block .circle-scripts{
		left:50%;
	}

	.team .desc{
		padding-left:20px;
	}

	#content.create .desc{
		width:60%;
	}

	#content.contacts{
		display:block;
		padding-top:84px;
	}

	#content.contacts .side{
		width:500px;
		padding:30px;
	}

	#content.contacts .right{
		margin:0;
	}

	#content.contacts .right .title br{
		display:none;
	}

	/*#content.contacts{
		display:block;
		padding-top:84px;
	}

	#content.contacts > .container{
		flex-direction:column;
	}

	#content.contacts .top{
		text-align:left;
	}

	#content.contacts .top p br{
		display:none;
	}

	#content.contacts .left{
		border:none;
		margin-bottom:60px;
	}

	#content.contacts .side .wrap{
		display:flex;
		flex-direction:row;
	}

	#content.contacts .left .wrap .general{
		padding-right:15px;
	}

	#content.contacts .side .wrap > div{
		width:50%;
	}

	#content.contacts .side{
		width:100%;
		padding:0;
	}

	#content.contacts .right{
		min-width:0;
	}

	#content.contacts .right .title br{
		display:none;
	}*/

	.stat-text{
		width:100%;
	}

	.list-case .case{
		width:33.33%;
	}

	.list-case .case .ttl{
		font-size:12px;
		line-height:20px;
		height:55px;
	}

	.wpcr3_reviews_holder{
		width:100%;
	}

	.create-header{
		min-height:0;
	}

	.create-header .desc{
		padding-top:80px;
	}

	.create-header .handslap{
		left:auto;
	}

	.create-header .bgcircles{
		width:700px;
		margin-left:-220px;
	}

	.create-header .circle-border{
		display:none;
	}

	.create-header .list img{
		display:block;
		width:40px;
		margin:0 auto 10px;
	}

	.create-header .list{
		position:relative;
		padding-top:160px;
	}

	.create-header .list .item{
		position:static;
		width:33.3%;
		margin-left:0 !important;
		margin-right:0 !important;
		margin-bottom:30px;
	}

	.create-header .list .item:after{
		display:none;
	}

	.createsite-list{
		padding-bottom:20px;
	}

	.service-page .desc .button span:not(.single){
		display:none;
	}

	article h2, article .title-middle{
		margin-bottom:30px;
	}

	article .wpcf7{
		width:100%;
	}

	.steps .list{
		flex-flow:row wrap;
	}

	.steps .wrap{
		margin-bottom:20px;
	}

	.steps .step{
		display:block;
		width:25%;
		margin-bottom:20px;
	}

	.steps .images{
		width:80px;
		margin-bottom:10px;
	}

	.steps .step .ttl{
		position:static;
		color:#263445;
		padding:0;
		background-color:white;
	}

	.steps .dashed{
		top:60px;
	}

	.steps .step:nth-child(2n) .dashed{
		bottom:60px;
	}

	.steps .step .ttl{
		font-size:14px;
		line-height:20px;
	}

	.steps .step .ttl,
	.steps .dashed{
		opacity:1;
	}

	.steps .dashed{
		height:40px;
	}

	.create .form{
		width:630px;
	}

	.serv-header .title{
		font-size:48px;
		line-height:56px;
	}

	.serv-header > .container{
		align-items:flex-start;
	}

	.serv-header .left{
		width:55%;
		padding-top:20px;
	}

	.serv-header .right{
		width:45%;
		padding-bottom:160px;
	}

	.logo-header .right,
	.audit-header .right,
	.copy-header .right{
		padding-bottom:0;
	}

	.logo-header > .container,
	.audit-header > .container,
	.copy-header > .container{
		align-items:center;
	}

	.serv-header .right > p br{
		display:none;
	}

	.serv-header .btns{
		margin-bottom:0;
	}

	.serv-header .btns .button{
		width:100%;
	}

	.serv-header .btns .blue{
		margin-right:0;
		margin-bottom:16px;
	}

	.kindslogo{
		margin-bottom:32px;
	}

	.list-adv, .serv-header .numbers{
		position:absolute;
		right:0;
		bottom:0;
		display:flex;
		flex-flow:row wrap;
		width:750px;
	}

	.serv-header .numbers .item{
		width:25%;
		text-align:center;
	}

	.list-adv .item{
		width:50%;
		background-position:0 0;
	}

	.checklist .item{
		align-items:flex-start;
	}

	article .types-text{
		padding-bottom:20px;
	}

	.types-text .list{
		justify-content:center;
	}

	.types-text .list .item{
		width:33.3%;
		margin-bottom:30px;
	}

	.naming-list{
		position:absolute;
		left:0;
		bottom:40px;
		width:750px;
		display:flex;
		flex-direction:row;
	}

	.naming-list .item{
		width:33.3%;
	}

	.naming-list .item:not(:last-child){
		margin-bottom:0;
	}

	.naming-list p{
		font-size:14px;
		line-height:22px;
	}

	.naming-list p br{
		display:block;
	}

	.packs-seo .list .top .name{
		font-size:12px;
	}

	.packs-seo .price .num{
		font-size:32px;
		line-height:40px;
	}

	.packs-seo .item .bottom{
		padding:15px;
	}

	.packs-seo .item-serv div:first-child{
		min-width:80px;
		font-size:24px;
		line-height:32px;
	}

	.packs-seo .serv .icon{
		padding-left:20px;
	}

	.packs-seo .serv .icon:before{
		width:12px;
	}

	.type-audit-list .list .item{
		width:50%;
		margin-bottom:30px;
	}

	#brief .wrap .info,
	#brief .wrap .typesite{
		width:100%;
	}

	.budget .wpcf7-radio > *{
		width:50%;
	}

	#brief .typesite{
		padding-left:0;
		margin-bottom:15px;
	}

	#brief .budget{
		margin-bottom:10px;
	}

	.priv-seo .list .item{
		width:33.3%;
	}

	.list-case .seo-info ul{
		flex-direction:column;
		padding-bottom:5px;
	}

	.list-case .seo-info li{
		width:100%;
		margin-bottom:5px;
	}

	.list-case .seo-info .req{
		height:80px;
	}

	.seo .order .container{
		background-size:cover;
		background-position:50% 50%;
	}

	.seo .order .form-wrap{
		width:auto;
		margin:auto;
	}

	.service-page article{
		margin-bottom:0;
	}

	.service-page .textblk{
		padding:0;
	}

	.nav-seo{
		padding:0 0 30px;
	}

	.context .packs-seo .item-serv .mdl{
		font-size:18px;
	}

	.context .packs-seo .serv .icon img{
		width:50px;
	}

	.context .packs-seo .serv .icon{
		height:50px;
	}

	.faq .list{
		width:100%;
	}

	.faq .item{
		padding:15px 0;
	}

	.faq .item .ttl{
		font-size:18px;
		line-height:26px;
	}

	.faq .item p{
		font-size:16px;
		line-height:24px;
	}

	.banner-seo{
		flex-direction:column;
		align-items:center;
	}

	.banner-seo .image{
		margin-bottom:30px;
	}

	.banner-seo .title{
		text-align:center;
	}

	.banner-seo .col{
		width:80%;
		text-align:center;
	}

	.banner-seo .button{
		margin:0 auto 30px;
	}

	.top-blue .container{
		flex-direction:column-reverse;
	}

	.top-blue.post-page .container{
		padding:40px 0;
	}

	.top-blue .info{
		width:80%;
		text-align:center;
	}

	.top-blue .info .button{
		margin:auto;
	}

	.top-blue .photo-service{
		position:static;
		margin-bottom:30px;
	}

	#content.contacts{
		padding:30px 0;
	}

	.mainform-create-site{
		padding:60px 30px;
		flex-direction:column;
		justify-content:center;
	}

	.mainform-create-site .col{
		width:80%;
	}

	.mainform-create-site .image{
		align-self:auto;
		margin-bottom:20px;
	}

	.mainform-create-site .title{
		text-align:center;
	}

	.mainform-create-site .wpcf7{
		padding-left:0;
	}

	.success .wrap{
		width:90%;
	}

	footer{
		padding:32px 0;
	}

	footer .item{
		width:33.3%;
	}

	footer .item:last-child{
		width:100%;
	}

	footer .phones{
		display:flex;
		flex-flow:row wrap;
		padding-top:15px;
	}

	footer .phones li{
		width:33.3%;
	}

	footer .phones li,
	footer li a,
	footer .logo + p,
	footer .ttl{
		font-size:14px;
	}

	footer .logo + p{
		padding-top:0;
	}

	footer .phones li.ttl,
	footer .phones li.email{
		width:100%;
	}

	footer .margin{
		margin-top:40px;
	}

	.form .notsite .color{
		text-decoration:underline;
	}

	.form .notsite .big{
		display:none;
	}

	.form .notsite .small{
		display:inline;
	}

	.videos{
		width:100%;
	}

	.videos .item:hover .view{
		bottom:0;
		height:30px;
		line-height:30px;
	}

	#newyear{
		height:auto;
	}

	#newyear .container{
		height:100%;
		justify-content:center;
	}

	#newyear .text{
		padding:80px 0 150px;
		align-items:center;
		flex-direction:column;
	}

	#newyear .image{
		width:80%;
		margin-right:0;
	}

	#newyear .image img{
		max-width:100%;
	}

	#newyear .desc{
		align-items:center;
		text-align:center;
	}

	#newyear .bottom{
		left:50%;
		width:150%;
		margin-left:-75%;
	}
}

@media (max-width: 800px) {
	.menu{
		padding:0 15px;
	}

	.dialogue-screen{
		top:48px;
		width:100%;
		height:70%;
		left:0;
		margin:0;
	}

	.area-messages,
	.client-field .fielddlg{
		padding:0 15px;
	}

	.area-messages{
		padding-bottom:50px;
	}

	.client-field{
		bottom:62px;
	}

	.client-field .button{
		right:19px;
	}

	.wrap-dialogue{
		width:100%;
		padding:0 15px;
	}

	.close-dialogue,
	.mess,
	.mess input[type="text"],
	.mess.radio .text,
	.sites .name-site{
		font-size:14px;
	}

	.mess, .mess input[type="text"]{
		padding:8px 24px;
	}

	.mess p,
	.mess input[type="text"],
	.mess.radio div,
	.sites .name-site{
		line-height:20px;
	}

	.mess input[type="text"]{
		min-width:240px;
	}

	.mess img{
		width:20px;
		height:20px;
	}

	.mess, .mess input[type="text"]{
		border-radius:20px;
		border-bottom-left-radius: 0;
	}

	.mess.client, .mess input[type="text"]{
		border-bottom-left-radius:20px;
		border-bottom-right-radius:0;
	}

	.mess.not{
		border-bottom-left-radius:20px;
	}

	.ny-tree{
		width:33.3%;
	}

	.new-year-gift{
		top:40px;
	}

	.sites{
		padding:0 0 11px 0;
	}

	.sites .wrap{
		padding:8px 0;
	}

	.sites .icon{
		width:80px;
		height:80px;
		margin-bottom:8px;
	}

	#fullscreen{
		width:100%;
	}

	#content .descpage p{
		margin-bottom:0;
	}

	#content.casepage .descpage .down{
		display:none;
	}

	.desccase{
		position:static;
		background-color: #263445;
	}

	.desccase .list > div{
		width:50%;
	}

	.desccase .list .wrap{
		display:none;
	}

	.desccase .link p{
		font-size:16px;
	}

	.benefits .list .item{
		width:50%;
	}

	.design-num-list .list .item{
		width:33.3%;
	}

	.benefits .list .item:first-child,
	.benefits .list .item:nth-child(2){
		margin-bottom:30px;
	}

	.types-copy .list .item,
	.steps-apps-list .list .item,
	.ben-apps .list .item{
		width:25%;
	}

	.types-copy .list .item:first-child,
	.types-copy .list .item:nth-child(2){
		margin-bottom:0;
	}

	article .alignleft,
	article .alignright{
		width:50%;
		height:auto;
	}

	section article h2, article h3, article p, article li, article .title-middle{
		margin-bottom:16px;
	}

	.post .photo{
		width:180px;
		height:120px;
	}

	.post .desc{
		padding-left:30px;
	}

	.post .ttl{
		font-size:26px;
		line-height:34px;
		margin-bottom:5px;
	}

	.example-screens{
		flex-direction:column;
		align-items:center;
	}

	.example-screens > *{
		width:auto;
		max-width:100%;
	}

	.example-screens > *:first-child{
		margin-bottom:15px;
	}

	#brief .form{
		width:100%;
	}

	#calllist, #call-modal{
		bottom:24px;
	}

	#calllist{
		display:flex;
	}
}

@media (max-width: 768px) {
	.inner{
		padding-top:48px;
	}

	nav{
		height:48px;
	}

	nav a, #butmenu{
		line-height:48px;
	}

	.container{
		padding:0 15px;
	}

	nav .container{
		justify-content:start;
	}

	.cursor{
		left:15px;
		width:5px;
		height:160px;
		margin-top:-80px;
	}

	header h1, h2, .title{
		font-size:36px;
		line-height:44px;
	}

	.history .item{
		width:33.3%;
		height:auto;
	}

	.stat .list .count{
		font-size:48px;
		line-height:56px;
	}

	.stat .list .sign{
		font-size:24px;
		line-height:24px;
	}

	.packs:after{
		display:none;
	}

	.packs .list{
		padding-top:0;
	}

	.packs .list .item{
		display:flex;
		float:none;
		width:100%;
	}	

	.packs .list .item:nth-child(2){
		padding:15px 0;
		margin:15px 0;
		border-top:1px solid #dfe1e4;
		border-bottom:1px solid #dfe1e4;
	}

	.packs .list .item ul{
		min-height:0;
	}

	.packs .list .item .desc{
		padding:0;
	}

	.packs .list .photo,
	.packs .list .desc{
		width:50%;
	}

	.packs .list .item:before,
	.packs .list .item:hover:before{
		top:40px;
		right:auto;
		left:40px;
	}

	.packs .button{
		background-color:#fff;
	}

	.wrap-link{
		padding-top:30px;
	}

	.portfolio-block .info{
		top:-160px;
		left:30px;
	}

	.portfolio-block .circle-wp{
		top:45%;
		right:25%;
	}

	.portfolio-block .circle-resp{
		top:70%;
		left:100px;
	}

	.portfolio-block .circle-scripts{
		top:85%;
		left:45%;
		bottom:auto;
	}

	.portfolio-block .devices{
		margin-top:160px;
	}

	.portfolio-block .circles{
		justify-content:center;
		flex-direction:column;
	}

	.portfolio-block .circles .circle{
		float:none;
	}

	.portfolio-block .circles .desc{
		margin-left:0;
		margin-top:15px;
	}

	.portfolio-block{
		height:auto;
		background:#263445;
	}

	.portfolio-block .container{
		display:block;
	}

	.portfolio-block .info > *{
		text-align:center;
		margin:auto;
	}

	.portfolio-block .info h2{
		text-align:center;
	}

	.portfolio-block .devices{
		display:block;
		margin:0;
		width:100%;
	}

	.team .photo{
		width:80px;
		margin:0 auto 15px;
	}

	.team .desc{
		width:100%;
	}

	.team .desc{
		padding-left:0;
		text-align:center;
	}

	.top-blue.post-page .container{
		height:auto;
		padding-left:15px;
		padding-right:15px;
	}

	#content .descpage{
		padding:48px 15px;
	}

	#content.casepage #portfolio-cover p,
	#content .descpage p,
	#content .descpage .title{
		width:100%;
		padding:0 15px;
	}

	#portfolio-cover{
		background-attachment:scroll;
	}

	.portfoliopage .container{
		padding:0;
	}

	.list-case{
		display:flex;
		flex-flow:row wrap;
	}

	.list-case .case,
	article .lastwork .list-case .case,
	#content.seo .list-case .case{
		float:none;
		width:50%;
		padding:0 15px;
		margin:0 !important;
	}

	article .list-case .case{
		width:50%;
	}

	.list-case .case .ttl{
		font-size:16px;
		line-height:24px;
		height:auto;
	}

	.seo-tools .list .item{
		width:25%;
	}

	.seo-tools .list .item{
		padding:10px;
	}

	.table-prices td{
		padding:10px;
	}

	.create .types .item{
		width:50%;
		padding-bottom:20px;
	}

	.create .types .callback{
		width:100%;
	}

	.service-page .textblk{
		padding:0 15px;
	}

	.create .form{
		padding:0 15px 15px;
	}

	.serv-header > .container{
		flex-direction:column;
	}

	.serv-header .col{
		width:100%;
	}

	.serv-header .left{
		padding-top:0;
		padding-right:0;
		margin-bottom:20px;
	}

	.serv-header .left img{
		max-width:70%;
		margin:auto;
	}

	.serv-header .right{
		padding-bottom:0;
	}

	.serv-header .desc{
		text-align:center;
	}

	.serv-header .btns{
		justify-content:center;
		margin-bottom:30px;
	}

	.serv-header .btns .button{
		width:200px;
	}

	.serv-header .btns .blue{
		margin-right:16px;
		margin-bottom:0;
	}

	.kindslogo .list .icon{
		height:120px;
		margin-bottom:10px;
	}

	.kindslogo .list .icon img{
		width:80px;
	}

	.kindslogo .ttl, .kindslogo p{
		padding:0;
	}

	.list-adv, .serv-header .numbers, .naming-list{
		position:static;
		width:auto;
	}

	.list-adv .item{
		padding-right:20px;
		text-align:left;
	}

	.naming-list .item{
		padding:0 10px;
		flex-direction:column;
	}

	.naming-list .icon{
		margin-bottom:10px;
	}

	.packs-seo .bottom-text{
		position:static;
	}

	.service-page article{
		margin-bottom:0;
	}

	.packs-seo .list{
		margin:0;
	}

	.packs-seo .list .item{
		padding:0 0 15px;
		width:100%;
	}

	.packs-seo .bottom-text{
		padding-top:0;
	}

	.packs-seo .bottom-text br{
		display:none;
	}

	.main-reviews .slick-track,
	.main-reviews .wpcr3_review{
		margin:0;
	}

	.main-reviews .wpcr3_review p{
		font-size:16px;
		line-height:24px;
	}

	.service-page .form,
	.order.create .form{
		width:100%;
	}

	.seo .order .form-wrap{
		padding:30px;
	}

	.faq .item .ttl .icon{
		width:24px;
		height:24px;
	}

	footer .item{
		width:50%;
	}

	footer .logo-col{
		display:flex;
		align-items:center;
		flex-flow:row wrap;
		width:100%;
		margin-bottom:15px;
	}

	footer .item.logo-col p{
		font-weight:600;
		font-family:'Inter', sans-serif;
	}

	footer .item.logo-col p br{
		display:none;
	}

	footer .wrap-logo{
		width:50%;
	}

	footer .item:last-child{
		width:100%;
		margin-left:0;
	}

	footer .copy{
		margin-left:0;
	}

	footer .copy span{
		width:66.6%;
	}

	.error .title br{
		display:none;
	}
}

@media (max-width: 676px) {

	nav .phones {
		margin-right: 5%;
	}

	#content.contacts {
		padding-top: 64px;
	}

	.menu .menu-item-has-children .sub-menu,
	.menu .sub-menu .menu-item-has-children .sub-menu,
	.menu .menu-item-has-children:hover > .sub-menu,
	.menu .sub-menu .menu-item-has-children:hover > .sub-menu{
		visibility:visible;
		opacity:1;
	}

	.menu .sub-menu{
		top:48px;
	}

	.menu .menu-item-has-children .sub-menu,
	.menu .sub-menu .menu-item-has-children .sub-menu{
		display:none;
	}

	.menu .sub-menu .menu-item-has-children .sub-menu{
		position:static;
	}
	
	nav li > a,
	nav li:hover > a{
		color:#263445;
	}

	.menu-item-has-children > a:after{
		content:'';
		display:block;
		position:absolute;
		top:50%;
		margin-top:-2px;
		right:0;
		border: 5px solid transparent; /* Прозрачные границы */
	    border-top: 5px solid #263445;
		background-size:cover;
	}

	.sub-menu .menu-item-has-children > a:after{
		right:20px;
	}

	.menu .menu-item-has-children{
		padding-right:0;
	}

	.menu-item-has-children:after{
		display:none;
	}

	.menu-item-has-children > a{
		position:relative;
		padding-right:20px;
	}

	.menu-item-has-children .active{
		color:#018afe;
	}

	.menu-item-has-children .active:after{
		border-top-color:#018afe;
	}

	.phones{
		margin-right:0;
	}

	.mess p{
		display:block;
	}

	.mess img{
		display:none;
	}

	.yesno .no img{
		display:block;
	}

	.wpcr3_div_2{
		width:100%;
	}

	.wpcr3_div_2 .field{
		margin-bottom:10px;
	}

	.reviews .top p br{
		display:none;
	}

	.new-year-gift{
		top:40px;
		right:10%;
		width:50%;
	}

	.create-header .container > .handslap{
		position:relative;
		z-index:3;
	}

	.create-header .handslap{
		width:400px;
	}

	.create-header .desc{
		padding-top:0;
		text-align:center;
	}

	.create-header .bgcircles{
		width:600px;
		margin-left:-300px;
	}

	.create-header .btns{
		justify-content:center;
	}

	.create-header .list{
		padding-top:45px;
	}

	.create-header .list .ttl{
		font-size:18px;
		line-height:26px;
	}

	.create .ttl-ind{
		font-size:26px;
		line-height:34px;
	}

	.create .types .callback{
		background-position:right -25% center;
	}

	.createsite-list .item{
		width:100%;
	}

	#content.create .desc{
		width:auto;
	}

	.steps .list{
		justify-content:center;
	}

	.steps .step{
		padding:0;
	}

	.steps .dashed{
		display:none;
	}

	.steps .wrap{
		margin-bottom:10px;
	}

	.steps .images{
		width:auto;
		padding:0 10px;
		margin-bottom:10px;
	}

	.steps .images img{
		max-width:100%;
		margin:auto;
	}

	.steps .wrap{
		padding:0;
	}

	.steps .step,
	.seo .steps .step{
		width:33.3%;
		padding:0 10px;
	}

	.steps .images img{
		max-width:50%;
	}

	.steps .dashed{
		display:none;
	}

	.steps .step .ttl{
		position:static;
	}

	.priv-seo .list .item{
		width:50%;
	}

	.priv-seo .list img{
		width:32px;
		margin-right:12px;
	}

	.kindslogo .list .item{
		display:flex;
		flex-flow:row wrap;
		text-align:left;
		width:100%;
	}

	.kindslogo .list .icon{
		width:100px;
		height:100px;
		margin-right:20px;
		margin-bottom:0;
	}

	.kindslogo .list .icon img{
		width:60px;
	}

	.kindslogo .list .desc{
		flex:1;
	}

	.ben-apps .list .item{
		width:50%;
	}

	.types-smm .item{
		width:50%;
	}
}

@media (max-height: 590px) {

	.dialogue-screen{
		top:0;
		height:100%;
	}

	.dialogue-screen .sites .name-site{
		font-size:12px;
		line-height:18px;
	}

	.area-messages,
	.client-field .fielddlg{
		padding:0 15px;
	}

	.area-messages{
		padding-bottom:50px;
	}

	.client-field{
		bottom:62px;
	}

	.client-field .button{
		right:19px;
	}

	.wrap-dialogue{
		width:100%;
		padding:0 15px;
	}

	.close-dialogue,
	.mess,
	.mess input[type="text"],
	.mess.radio .text,
	.sites .name-site{
		font-size:14px;
	}

	.mess, .mess input[type="text"]{
		padding:8px 24px;
	}

	.mess p,
	.mess input[type="text"],
	.mess.radio div,
	.sites .name-site{
		line-height:20px;
	}

	.mess input[type="text"]{
		min-width:240px;
	}

	.mess img{
		width:20px;
		height:20px;
	}

	.mess, .mess input[type="text"]{
		border-radius:20px;
		border-bottom-left-radius: 0;
	}

	.mess.client, .mess input[type="text"]{
		border-bottom-left-radius:20px;
		border-bottom-right-radius:0;
	}

	.mess.not{
		border-bottom-left-radius:20px;
	}

	.sites{
		padding:0 0 11px 0;
	}

	.sites .wrap{
		padding:8px 0;
	}

	.sites .icon{
		height:80px;
		margin-bottom:8px;
	}

	.area-messages{
		padding-bottom:50px;
	}

	.client-field{
		bottom:62px;
	}

	#header.active header{
		opacity:0;
	}

	.error{
		position:static;
		width:auto;
		height:auto;
	}
}

@media (max-width: 590px) {

	nav .phones {
		margin-right: 1%;
	}

	nav .phones a {
		font-size: 12px;
	}

	nav .button.blue {
		width: 145px;
		font-size: 10px;
	}

	header .center{
		overflow:hidden;
	}

	.ny-tree{
		width:40%;
	}

	.lhand{
		left:-50px;
	}

	.rhand{
		right:-50px;
	}

	.about-short .center{
		text-align:left;
	}

	.sites .item{
		flex-basis:50%;
	}

	section{
		padding:32px 0;
	}

	#content.simple-page{
		padding-top:32px;
	}

	article{
		padding-bottom:16px;
	}

	section h2{
		margin-bottom:32px;
	}

	.team .item{
		padding:24px 0;
	}

	/*.keyboard{
		transform: scale(0.5);
	}*/

	.stat .list .item{
		width:50%;
	}

	.stat .list .item:not(:last-child){
		margin-bottom:32px;
	}

	.portfolio-block .circle-scripts{
		left:35%;
	}

	.portfolio-block .circle-resp{
		left:10px;
	}

	.dialogue-screen{
		top:0;
		height:100%;
	}

	.dialogue-screen .sites .name-site{
		font-size:12px;
		line-height:18px;
	}

	.dialogue-screen .sites .item{
		padding:2px;
	}

	.dialogue-screen .sites .item .wrap{
		padding:6px 10px 6px 6px;
	}

	.dialogue-screen .sites .icon{
		margin-right:8px;
	}

	.area-messages{
		padding-bottom:90px;
	}

	.client-field{
		bottom:100px;
	}

	#header.active header{
		opacity:0;
	}

	#content.contacts{
		padding-top:64px;
	}

	#content.contacts .top p br{
		display:none;
	}

	#content.contacts .side{
		width:100%;
	}

	#content.contacts .right{
		min-width:0;
	}

	#content.contacts .data .ttl{
		margin-top:24px;
	}

	.wpcr3_admin_response{
		margin-left:16px;
	}

	.wpcr3_review{
		padding:16px;
	}

	.wpcr3_respond_3,
	div.wpcr3_aggregateRating{
		margin-bottom:16px;
	}

	.videos .item{
		padding:7.5px;
	}

	.videos .item .view{
		display:none;
	}

	.table-prices td,
	.table-prices tr td:first-child{
		width:33.3%;
	}

	.table-prices td{
		font-size:12px;
		line-height:18px;
	}

	.seo-tools .list .item{
		width:33.333%;
	}

	article .table-prices td{
		font-size:16px;
		line-height:24px;
		padding:10px 5px;
	}

	article .table-prices tr td:first-child{
		padding:10px 0;
	}

	.table-prices tr:hover{
		background-color:#fff;
	}

	.table-prices tr:hover td{
		color:#263445;
		border-color:#DFE1E4;
	}

	.create .types .callback{
		background-size:60% auto;
	}

	.create .types .callback p{
		margin-bottom:30px;
	}

	.seo .list-adv{
		width:80%;
		margin:auto;
		flex-direction:column;
	}

	.serv-header .numbers .item{
		width:50%;
	}

	.list-adv .item{
		width:100%;
		min-height:60px;
	}

	.features .list .item{
		width:50%;
	}

	.steps-apps-list .list .item,
	.ben-apps .list .item{
		width:50%;
	}

	article .benefits,
	article .features,
	.checklist{
		padding:15px 0;
	}

	.design-page .features .list{
		justify-content:center;
	}

	.design-page .features .list .item{
		width:33.3%;
	}

	article .steps, article .priv-seo{
		padding:16px 0;
	}

	article .title{
		margin-bottom:16px;
	}

	article .wpcf7 .general{
		display:flex;
		flex-direction:column;
	}

	article .wpcf7 .general > div{
		width:100%;
	}

	article .wpcf7 .field,
	article .wpcf7 .fields{
		margin-bottom:10px;
	}

	article .wpcf7 .general > .field{
		padding-right:0;
	}

	article .wpcf7 .button{
		width:100%;
	}

	.history .item{
		width:50%;
	}

	.post .photo{
		width:120px;
		height:80px;
	}

	#newyear .ttl{
		font-size:40px;
		line-height:48px;
		margin-bottom:8px;
	}

	#newyear .saving{
		font-size:24px;
		line-height:50px;
	}

	.banner-seo .col{
		width:100%;
	}

	.top-blue .photo-service{
		width:100%;
	}

	.lhand, .rhand{
		display:none;
	}

	.create .form .general{
		flex-flow:column;
	}

	.create .form .general .field:first-child{
		padding-right:0;
		margin-bottom:10px;
	}

	.create .form .general .field{
		width:100% !important;
	}

	.mainform-create-site{
		padding:40px 30px;
	}

	.mainform-create-site .form-create{
		width:100%;
	}
}

@media (max-width: 520px) {

	.wrap-logo {
		margin-top: 10%;
	}

	.logo{
		width:38px;
		height:auto;
		overflow:hidden;
	}

	.portfolio-block .info{
		position:relative;
		top:0;
		left:15px;
	}

	.portfolio-block .devices{
		margin-top:-30px;
	}

	.desccase .list{
		padding:30px 15px;
		flex-direction:column;
	}

	.desccase .list > div{
		width:100%;
	}

	.desccase .text{
		margin-bottom:8px;
	}

	.desccase .list .done{
		margin-bottom:16px;
	}

	.desccase .link p{
		line-height:18px;
	}

	.create-header .list{
		display:flex;
		flex-flow:row wrap;
		justify-content:center;
	}

	.create-header .list .item{
		float:none;
		width:50%;
	}

	.types-copy .list .item{
		width:50%;
	}

	footer .item.logo-col{
		width:100%;
	}

	footer .item,
	footer .wrap-logo{
		width:50%;
	}

	footer .col-1, footer .packs-col{
		width:100%;
		padding-right:0;
	}

	footer .item ul{
		display:flex;
		flex-flow:row wrap;
		margin-top:15px;
	}

	footer .item ul li{
		width:50%;
		padding-right:15px;
	}

	footer .item.packs-col ul .ttl{
		width:100%;
	}

	footer .item.packs-col li,
	footer .phones li,
	footer .copy span{
		width:50%;
	}
}

@media (max-width: 480px) {

	header h1, h2, .title, article h2, article .title-middle{
		font-size:32px;
		line-height:38px;
	}

	header h1 .sm{
		display:block;
	}

	header > .center{
		display:flex;
		flex-direction:column;
		align-items:center;
		width:100%;
	}

	.logo{
		margin-right:20px;
	}

	#butmenu{
		margin:0;		
	}

	.menu{
		background-color:#fff;
		z-index:9999;
		box-shadow: 0 10px 10px rgba(0,0,0,0.1);
	}

	.menu > li{
		width:50%;
		text-align:center;
	}

	.menu .sub-menu{
		width:200%;
		left:0;
	}

	.inner .menu .sub-menu{
		left:auto;
		right:0;
	}

	.sub-menu .sub-menu{
		width:100%;
	}

	.sub-menu li{
		text-align:left;
	}

	.menu{
		top:90%;
	}

	.menu.show{
		top:100%;
	}

	nav .phones{
		margin-left:auto;
	}

	.menu .child{
		top:100%;
		left:0;
		width:200%;
		margin-top:0;
	}

	.lhand{
		left:-120px;
	}

	.rhand{
		right:-120px;
	}

	.history .ttl,
	.packs .list .item .name,
	.team .desc .name{
		font-size:18px;
		line-height:26px;
	}

	.client-field .button{
		width:64px;
		padding:0 0 0 64px;
	}

	.client-field .button:after{
		content:'';
		display:block;
		position:absolute;
		top:50%;
		left:50%;
		margin-top:-16px;
		margin-left:-16px;
		width:32px;
		height:32px;
		background:url(../images/send.svg) 0 0 no-repeat;
		background-size:cover;
		z-index:2;
	}

	.history .item:not(:last-child){
		margin-bottom:15px;
	}

	.history .desc{
		padding-right:10px;
	}

	.history .desc .button{
		margin:auto;
	}

	.button.white{
		color:#018afe;
		background-color:#fff;
	}

	.stat .list .item{
		padding:0;
	}

	.stat .list p{
		padding-right:15px;
	}

	.packs .list .item{
		display:block;
	}

	.packs .list .photo{
		width:240px;
	}
	.packs .list .item .desc{
		width:320px;
		margin:auto;
		margin-top:-60px;
	}

	.packs .list .item:before,
	.packs .list .item:hover:before{
		top:40px;
		right:0;
		left:0;
	}

	.packs .list .item:nth-child(2){
		border:none;
	}

	.packs .list .item ul{
		display:flex;
		flex-flow:row wrap;
		justify-content:center;
	}

	.packs .button{
		color:#fff;
		background-color:#018afe;
		margin:auto;
	}

	.team .item{
		width:50%;
	}

	.top-blue.post-page .container{
		padding:0 15px;
	}

	.top-blue .info{
		width:100%;
		padding:30px 0;
	}

	.top-blue .container{
		height:auto;
		align-items:flex-start;
	}

	.top-blue .title{
		text-align:center;
	}

	.top-blue .button{
		margin:auto;
	}

	.top-blue .photo-service{
		position:static;
		width:80%;
		margin:auto;
	}

	.bg{
		display:none !important;
	}

	#modal, .form .wrap-but{
		right:-100%;
		width:100%;
	}

	.form, .form .wrap-but{
		padding:15px;
	}

	#modal .close{
		top:15px;
		right:15px;
	}

	.form .field,
	.form .fields,
	.form .wrappadd,
	.order .form .wrap-but{
		padding-left:0;
		padding-right:0;
	}

	.sites{
		flex-direction:column;
	}

	.sites .item,
	.form .sites .item{
		width:100%;
		padding:0;
	}

	.sites .item:not(:last-child){
		margin-bottom:10px;
	}

	.dialogue-screen .sites .item:not(:last-child){
		margin-bottom:0;
	}

	.sites .item .wrap{
		display:flex;
		flex-direction:row;
		align-items:center;
		padding:4px 0;
	}

	.sites .icon{
		width:50px;
		height:50px;
		margin:0 0 0 50px;
	}

	.sites .icon img{
		max-width:90%;
	}

	.sites .icon:before{
		left:16px;
		right:auto;
		top:50%;
		margin-top:-13px;
	}

	.sites input:checked + .icon:after{
		top:50%;
		margin-top:-8px;
		left:20px;
		right:auto;
	}

	.dialogue-screen .sites .icon:before{
		margin-top:0;
	}

	.dialogue-screen .sites input:checked + .icon:after{
		margin-top:0;
	}

	.sites .name-site{
		text-align:left;
		margin-left:15px;
		min-height:0;
	}

	.dialogue-screen .sites .name-site{
		margin-left:0;
	}

	#content .descpage{
		padding:32px 15px;
	}

	#content.casepage .descpage .title{
		font-size:24px;
		line-height:32px;
	}

	#modal div.wpcf7-mail-sent-ok{
		right:1%;
		width:98%;
		bottom:5px;
	}

	.error p br{
		display:none;
	}

	.serv-header .title{
		font-size:40px;
		line-height:48px;
	}

	.main .service-page .textblk{
		padding:0 15px;
	}

	.create-header .handslap{
		width:100%;
	}

	.create-header .btns{
		align-items:center;
		flex-direction:column;
	}

	.create-header .btns .blue{
		margin-bottom:10px;
		margin-right:0;
	}

	.create .types .callback{
		align-items:center;
		text-align:center;
		background-image:none;
	}

	.create .types .callback > img{
		display:block;
		width:80%;
		margin:auto;
	}

	.create .types .callback br{
		display:none;
	}

	.create .types .item{
		padding-bottom:40px;
	}

	.create .types .item .ttl{
		font-size:11px;
		line-height:16px;
		bottom:20px;
	}

	.create .form .sites .item{
		width:100%;
	}

	.create .form .sites .sites .icon{
		margin-left:50px;
	}

	.create .order .button{
		width:100%;
		margin:auto;
	}

	.list-adv .item{
		padding-left:64px;
		background-size:48px auto;
	}

	.serv-header .left img{
		max-width:100%;
	}

	.serv-header .btns{
		flex-direction:column;
		align-items:center;
	}

	.serv-header .btns .blue{
		margin-right:0;
		margin-bottom:10px;
	}

	.naming-list{
		width:260px;
		margin:auto;
		flex-direction:column;
	}

	.naming-list .item{
		width:100%;
		padding:0;
		text-align:left;
		flex-direction:row;
	}

	.naming-list .item:not(:last-child){
		margin-bottom:10px;
	}

	.seo .order .container{
		background:none;
	}

	.seo .order .form-wrap{
		box-shadow:none;
		padding:15px;
	}

	#brief .title{
		margin-bottom:30px;
	}

	#brief .form{
		padding:0;
	}

	.steps .list{
		flex-wrap:wrap;
		justify-content:center;
	}

	.seo .order .form-wrap, #brief .form{
		box-shadow:none;
	}

	.steps .step,
	.seo .steps .step{
		width:50%;
	}

	.nav-seo{
		padding:0;
		margin-bottom:24px;
	}

	.serv-header .btns .button{
		width:100%;
	}

	.serv-header .btns,
	.list-adv .request{
		margin-bottom:24px;
	}

	.benefits .list .item div,
	.kindslogo .list .ttl{
		font-size:16px;
		line-height:24px;
	}

	.ben-apps .list .item div{
		font-size:14px;
		line-height:22px;
		padding:0 5px;
	}

	.type-audit-list .list{
		margin-left:0;
		margin-right:0;
	}

	.type-audit-list .list .item{
		width:100%;
		padding:0;
	}

	.types-copy .list .item:first-child,
	.types-copy .list .item:nth-child(2){
		margin-bottom:20px;
	}

	section article .benefits h2{
		margin-bottom:25px;
	}

	article .alignleft,
	article .alignright{
		float:none;
		width:auto;
		max-width:100%;
		margin:0 auto 16px;
	}

	article .textblk > .button{
		width:100%;
	}

	.post .photo{
		display:none;
	}

	.post .desc{
		padding-left:0;
	}

	.post:not(:last-child){
		padding-bottom:20px;
		margin-bottom:20px;
	}

	.banner-seo{
		padding:30px;
	}

	.banner-seo .title{
		margin-bottom:10px;
	}

	.banner-seo .subttl{
		font-size:20px;
		line-height:28px;
	}

	.banner-seo .button{
		width:100%;
		margin:0 auto 20px;
	}

	footer .item .phones li{
		width:100%;
	}

	#newyear{
		margin-bottom:80px;
	}

	#newyear .text{
		padding:50px 0 60px;
	}

	#newyear .ttl{
		font-size:32px;
		line-height:40px;
	}

	#newyear .desc p{
		padding:0 20px;
	}

	#newyear .saving{
		font-size:20px;
	}

	#newyear .bottom{
		display:none;
	}
}

@media (min-width: 992px) and (max-height: 676px) {
	#content.contacts{
		padding-top:100px;
	}
}

@media (max-width: 445px) {
	input, select, textarea{
		font-size:14px;
	}

	textarea{
		line-height:22px;
	}

	input[type="text"]{
		line-height:42px;
	}

	select{
		height:44px;
		line-height:44px;
	}

	input[type="text"], select{
		padding:0 10px;
	}

	.sites .icon::before{
		left:10px;
	}

	.sites input:checked + .icon:after{
		left:15px;
	}

	textarea{
		padding:10px;
	}

	.form .field,
	.form .general,
	#brief .fields .fields{
		margin-bottom:10px;
	}

	.form .fields.number select{
		margin-right:10px;
	}

	.mess{
		max-width:100%;
	}

	.client-field{
		height:44px;
	}

	.client-field .button{
		top:2px;
		right:17px;
	}

	.portfolio-block{
		height:600px;
		background:url(../images/portfolio.jpg) top 100px left 40% no-repeat #263445;
		background-size:cover;
	}

	.portfolio-block .info{
		top:-30px;
		left:0;
		/*display:table;
		text-align:center;
		margin:auto;*/
	}

	/*.portfolio-block .info h2{
		text-align:center;
	}

	.portfolio-block .info .button{
		margin:auto;
	}*/

	.portfolio-block .circles{
		display:none;
	}

	.portfolio-block .devices{
		display:none;
		margin-top:30px;
	}

	#content.contacts .top{
		text-align:left;
	}

	#content.contacts .side{
		padding:15px;
	}

	#content.contacts .left{
		border:none;
	}

	#content.contacts .data .email{
		font-size:18px;
		line-height:26px;
	}

	#content.casepage .descpage .down{
		font-size:14px;
		width:100%;
	}

	#portfolio-cover{
		padding:64px 0;
	}

	.list-case{
		padding-top:0;
	}

	.list-case .case,
	article .list-case .case,
	article .lastwork .list-case .case,
	#content.seo .list-case .case{
		width:100%;
		padding:0;
	}

	article .lastwork .title{
		margin-bottom:5px;
	}

	article .table-prices tr,
	article .table-prices td{
		display:block;
	}

	.table-prices td,
	.table-prices tr td:first-child{
		width:100%;
	}

	article .table-prices tr td:first-child,
	article .table-prices td{
		padding:5px 0;
	}

	.table-prices tr{
		border-bottom:1px solid #DFE1E4;
	}

	.table-prices td{
		border-bottom:none;
	}

	div.wpcr3_aggregateRating{
		display:flex;
		align-items:center;
		flex-direction:column;
	}

	.seo-tools .list .item{
		padding:0 5px;
	}

	.videos{
		margin-bottom:0;
	}

	.videos .item{
		padding:0;
		margin-bottom:16px;
		width:100%;
	}

	.list-case .seo-info .req{
		height:auto;
	}

	.list-seo-pack .item > div{
		font-size:12px;
	}

	.seo .order .title{
		margin-bottom:15px;
	}

	.priv-seo .list .item{
		width:100%;
		margin-bottom:16px;
	}

	.priv-seo .list br{
		display:none;
	}

	.seo .list-adv{
		width:100%;
	}

	.wpcf7-radio > *,
	.budget .wpcf7-radio > *{
		width:100%;
	}

	header .center .sub br{
		display:block;
	}
}

@media (max-width: 420px) {

	nav .wrap-logo .logo {
		margin-right: 0%;
	}

	.wrap-logo{
		margin-top: 0%;
	}

	/*.logo{
		width:38px;
		height:auto;
		overflow:hidden;
	}*/

	footer .logo{
		width:auto;
	}

	nav .logo{
		margin-right:15px;
	}

	.logo > div{
		display:none;
	}

	footer .logo + p{
		width:50%;
		margin-left:auto;
	}

	.stat .list .count{
		font-size:32px;
		line-height:40px;
	}

	.stat .list .sub{
		font-size:16px;
		line-height:22px;
	}

	.stat .list .item:not(:last-child){
		margin-bottom:24px;
	}

	.design-page .features .list .item{
		width:50%;
	}
}

@media (max-width: 390px) {

	nav .button.blue {
		font-size: 8px;
		width: 120px;
		margin-right: -4%;
	}
}

@media (max-width: 380px) {

	nav .button.blue {
		font-size: 8px;
		width: 100px;
		margin-right: -4%;
		height: 70%;
		margin-top: -2.5%;
	}

	.wrap-logo {
		margin-left: -5%;
	}

	nav .phones {
		margin-right: 10%;
	}

	nav .phones a {
		font-size: 10px;
	}

	.dialogue-screen .sites .item .wrap{
		padding:2px 6px;
	}

	.ny-tree{
		width:50%;
	}

	#content .descpage{
		padding:24px 0;
	}

	.portfoliopage .center p{
		padding:0 15px;
	}

	.portfoliopage .center p br{
		display:none;
	}

	.steps .images{
		padding:0 5px;
	}

	.seo .order .form-wrap,
	.create .form{
		padding:0;
	}

	.benefits .list{
		margin-left:0;
		margin-right:0;
	}

	.benefits .list .item{
		width:100%;
		padding:0;
		margin-bottom:30px;
	}

	.service-page .ben-apps{
		padding:0;
	}

	.steps-apps-list .list .item,
	.ben-apps .list .item{
		width:50%;
	}

	.types-copy .list .item{
		width:50%;
	}

	.history .item{
		width:100%;
	}

	.history .desc{
		width:220px;
		margin:auto;
	}

	.history .pic{
		width:70%;
		margin:auto;
	}

	header h1, h2, .title, article h2, article .title-middle{
		font-size:28px;
		line-height:36px;
	}

	.design-num-list .list .item{
		width:50%;
	}

	article h3, #reply-title{
		font-size:24px;
		line-height:32px;
	}

	article h4{
		font-size:20px;
		line-height:28px;
	}

	.kindslogo .title{
		margin-bottom:0;
	}

	.kindslogo .list .item{
		text-align:center;
		flex-direction:column;
	}

	.kindslogo .list .icon{
		width:100%;
		margin-right:0;
		margin-bottom:10px;
	}

	.kindslogo .list .icon img{
		width:80px;
	}

	.mainform-create-site{
		padding:30px 20px;
	}

	.mainform-create-site .col{
		width:100%;
	}

	footer .copy{
		width:auto;
	}

	footer .fb{
		margin-left:auto;
	}

	footer .copy span{
		width:100%;
	}
}

@media (max-width: 360px) {
	#newyear .desc p br{
		display:none;
	}

	.seo-tools .list .item{
		width:50%;
	}



	footer .phones li{
		width:100%;
	}
}

@media (max-width: 345px) {

	nav .phones {
		margin-right: 5%;
	}
}

@media (max-width: 319px) {
	header h1{
		font-size:7vw;
		line-height:8vw;
	}
}

